---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.17
  arch: x86_64
  version: 3.17.2
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.17.2-x86_64.tar.gz
  iso: alpine-minirootfs-3.17.2-x86_64.tar.gz
  date: 2023-02-10
  time: 16:45:40
  size: 3258241
  sha256: b10fc6a33e462b9ccf704436071771051728d30f5d8b48adcddb9523c4c45328
  sha512: 38f0ca8df9e50ba21ccac86f171ad5506230f6c9337813b2a9443db9ffa6b146588ba5d38ff1dd034c3080b53c582c9d7abe633b759d0e5a80468e74e16b4c37
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.17
  arch: x86_64
  version: 3.17.2
  flavor: alpine-netboot
  file: alpine-netboot-3.17.2-x86_64.tar.gz
  iso: alpine-netboot-3.17.2-x86_64.tar.gz
  date: 2023-02-10
  time: 16:47:58
  size: 174253987
  sha256: 91d4b3905d8bb90906be899f35db20d47c9a6dc745117a594b4d8e4689289d4d
  sha512: 605c71544dcc6d41c1f7dcbe694caf358de5db07981f40f1d01c8053468b660a55705ec77dc1cc0de6c6ddb5222153d829ea63f629262f54158f1dcf3d94d723
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.17
  arch: x86_64
  version: 3.17.2
  flavor: alpine-standard
  file: alpine-standard-3.17.2-x86_64.iso
  iso: alpine-standard-3.17.2-x86_64.iso
  date: 2023-02-10
  time: 16:50:05
  size: 160432128
  sha256: 4f32e10a2ad4214c3641554028f8795c4f6ff434bc39ea78f38dae6c3f094518
  sha512: 04f54617a1de7551e23703feba7e488f2d52be454c7c73a907bb192e8455436455d854409115f95db7f01aae11976eaf5e6b072433ce43e4dcc9fb218d6a0168
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.17
  arch: x86_64
  version: 3.17.2
  flavor: alpine-extended
  file: alpine-extended-3.17.2-x86_64.iso
  iso: alpine-extended-3.17.2-x86_64.iso
  date: 2023-02-10
  time: 16:52:34
  size: 814743552
  sha256: 3ba3998730401b6f4195691ea1cff4824916e95a5b4c66afc88c0b976cf2b5b9
  sha512: 17d3c66be80be55a0131feadf8ec0f565096c67c162285adb577e437c3228d26496b44f71abe4cf0e42b6e42e12c79afe643c2692083f493534c31254d84e40c
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.17
  arch: x86_64
  version: 3.17.2
  flavor: alpine-virt
  file: alpine-virt-3.17.2-x86_64.iso
  iso: alpine-virt-3.17.2-x86_64.iso
  date: 2023-02-10
  time: 16:53:37
  size: 51380224
  sha256: 96cd5a0a372b75e9d8607d2df8c3e604326f5c314c8c4f760ff901447a9a7746
  sha512: 35f976ccccc4fe02f49d79d2e92888c74c58540044fd720eb60b2571e8d568828255b63c71a87c4237a1073912cd31c6584913ecfa4c5dd41e8deb05f62b6ccf
-
  title: "Xen"
  desc: |
    Built-in support for Xen Hypervisor.
    Includes packages targetted at Xen usage.
    Use for Xen Dom0.
  branch: v3.17
  arch: x86_64
  version: 3.17.2
  flavor: alpine-xen
  file: alpine-xen-3.17.2-x86_64.iso
  iso: alpine-xen-3.17.2-x86_64.iso
  date: 2023-02-10
  time: 16:53:45
  size: 178257920
  sha256: 83484f76e43cb8b06762b5adbeb67ae535fda7a86c6b6d5d916d667955538a6e
  sha512: ca0446d3755d21d4b161536e4b058c223bd56384f028c7291a1f2946b991f6573a1f29e105e3bbdcbf8ed0deaf150ac62e662a149dbf7cda90618d2062a1cac6
